@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:10px;
	text-align:left;
	width:962px;
	font-weight: normal !important;
	text-decoration:none;
	font:12px/18px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	background-color:#D1D1D1;
	background-image:url(../images/BG_gradient.jpg);
	background-repeat:repeat-x;
	color:#666666;
}

a {
    color: #003366;
    cursor: pointer;
    text-decoration: none;
}

a:hover{
	color:#003366;
    text-decoration: none;	
}

h1 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #000;
	margin: 0 0 6px 0;
}
h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal !important;
	color: #666;
	margin: 0 0 5px 0 !important;
}
h2 a:link {
	color: #003366;
	text-decoration: none;
}
h2 a:visited {
	color: #003366;
	text-decoration: none;
}
h2 a:hover {
	color: #003366;
	text-decoration: none;
}
h3 {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold !important;
	color: #000;
	margin: 0px 0 5px 0;
}
p {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.clearBoth{
	clear:both;
}

#breadcrumbs a:hover {
    text-decoration: underline;
}

/**********************************************************************************************************************************************************************************************/

#header{
	width:auto;
}

#header_right{
	float: right;
    width: 162px;
}

#top_holder{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

#content{
	padding-top:10px;
}

.featureItem{
	padding-top:5px;
}

.top_gray_bg{
	background-color:#cdcdcd;
}

.light_gray_bg{
	background-color:#f1f1f1;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}

.rounded_gray_bg{
	background-color:#efefef;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.content_main_holder{
	background-color:#ffffff;
	/*border-bottom:thin solid #c7c7c7;*/
	border-right:thin solid #c7c7c7;
	border-left:thin solid #e8e8e8;
	padding-bottom:20px;
}

.rounded_corners {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.rounded_corners_top_sub {

    -moz-border-radius-topleft: 6px !important; 
	-moz-border-radius-topright: 6px !important; 
	-moz-border-radius-bottomleft: 0px !important; 
	 -moz-border-radius-bottomright: 0px !important; 
     border-top-left-radius: 6px !important; 
	border-top-right-radius: 6px !important; 
	border-bottom-left-radius: 0px !important; 
	border-bottom-right-radius: 0px !important; 
}

.rounded_corners_sub {

 -moz-border-radius-topleft: 0px !important; 
	-moz-border-radius-topright: 0px !important; 
     -moz-border-radius-bottomleft: 6px !important; 
	 -moz-border-radius-bottomright: 6px !important; 
   border-top-left-radius: 0px !important; 
	border-top-right-radius: 0px !important; 
	border-bottom-left-radius: 6px !important; 
	border-bottom-right-radius: 6px !important; 
}

.rounded_corners_top {
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    -khtml-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
}


.rounded_corners_3 {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
#content_thumbnails{
	width:135px;
	height: 150px;
	padding-top: 5px;
	padding-bottom:5px;
	padding-right: 8px;
	float:left;
}

.content_thumbnails_02 {
	float: left;
	height: 270px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	width: 180px;
}

#content_thumbnails_in{
	width:100%; 
	height: 100px;
	text-align:center;
	
	vertical-align: middle;
	display: table-cell;
	width: 180px;
	*width:130px;  /* IE7 and below */
	*display:block; /* IE7 and below */
	*font-size:60px; /* IE7 and below */
}

#linker{
	padding-top:10px;
	float:right;
}

#logo_container{
	/*
	float:left;
	padding-right: 20px;
	width: 150px;
	*/
	float: left;
    padding-right: 10px;
    padding-top: 15px;
}

.menu_item{
	/*
	padding-right: 20px;
	padding-left: 5px;
	float: left;
	display: table-cell;
	margin-top:64px;
	*/
    color: #666666;
    display: table-cell;
    float: left;
    font-size: 12px/18px;
    padding-left: 2px;
    padding-top: 80px;
    text-align: center;
    text-decoration: none;
    width: 84px;
}

.navLinks a:hover {
	text-decoration:underline;
	color:#000066;
}

.input_area{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: solid thin #999;
	padding: 4px;
	background-color:#FFF;
}
.empty{
	/* width: 10px;
	height: 5px; */
}

.product_download_dropdowns{
	width:277px;
}

#cse-search-results iframe {
	height:1000px;
	width:100%;
}

#inputWrapper{
	background:url("/images/sbox_left.png") no-repeat scroll left top transparent;
	float:right;
	height:25px;
}

#searchfield{
	background:none no-repeat scroll 0 0 transparent;
	border:medium none;
	color:#969696;
	margin-left:25px;
	width:120px;
}

#search_holder{
	background:url("/images/search_box.gif") no-repeat scroll 0 0 transparent;
	float:right;
	margin-top:30px;
}
#LangContainer {
display:none;
}
.ui-autocomplete{
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: auto;
	z-index: 99999 !important;
	width:120px;
	max-height:180px;
}

.ui-autocomplete li { 
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font: menu;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden; 
	display:block;
}
.ui-autocomplete li a{
	display:block;
	width:100%;
	border:none !important;
}
.ui-autocomplete li:nth-child(odd) {background-color:#EEE}
.ui-autocomplete li:hover{
	background-color:#0A246A !important; 
	color:#ffffff !important; 
}
.ui-autocomplete .ui-state-hover{
	background-color:#0A246A !important; 
	color:#ffffff !important; 
	border:none !important;
	border-radius:0px !important;
}
/*

.ui-autocomplete li a:hover {backgroud-color:green; color:#ffffff; }*/

.documentdownload {
	width:260px;
    background-color: #efefef;
    border: 1px solid #ccc;
    margin: 0px 0px 10px 0px;
    color: #666;
}

.downloadsTable{
	background-color:#FFFFFF;
	border:1px solid #EFEFEF;
	border-collapse:collapse;
	border-spacing:1px;
	margin:11px 0 0 0;
	width:100%;
}


.downloadsTable th{
	-moz-border-radius:0 0 0 0;
	background-color:#0088CC;
	border:1px solid #0088CC;
	color:#FFFFFF;
	font-size:11px;
	line-height:11px;
	padding:2px;
	text-align:left;
}

.downloadsTable tr{
	border-collapse:collapse;
	border-spacing:1px;
}

.downloadsTable td {
	-moz-border-radius:0 0 0 0;
	border:1px solid #EFEFEF;
	color:#000000;
	font-size:11px;
	line-height:15px;
	padding:2px 10px 15px 2px;
}

.embededVideo{
	width:280px;
	height:250px;
}
.stompBoxItem{
	width:220px;
	height:350px;
}
.callOutInner{
}
#callOutHolder{
}
.centerMe{
	text-align:center;
	width:100%;
}

/************************************************************************/

/* Font styles */
.font_header_title{
	font-size:30px;
	padding-left:20px;
	font-weight: bold;
}

.font_page_title{
	font-size:24px;
	line-height:24px;
}

.font_big{
	font-size:24px;
}

.font_page_description{
	color: #666666;
	font-size:15px;
	font-weight: normal;
	text-decoration:none;
}

.font_gray_small{
	color:#666666;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}

.font_menu{
	color:#666666;
	font-size:11px;
	font-weight: normal;
	text-decoration: none;
}

.font_gray_medium{
	color: #666666;
	font-size:16px;
	font-weight: normal;
	text-decoration:none;
}

.font_gray_normal{
	color: #666666;
	font-size:12px;
	font-weight: normal;
	text-decoration:none;
}

.font_gray_small_bold{
	font-weight:bold;
	font-size: 11px;
	color:#666666;
	text-decoration:none;
}

.font_gray_normal_bold{
	color: #666666;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.font_medium_bold{
	font-weight:bold;
	font-size:14px;
	color:#000000;
	text-decoration:none;
}

.font_medium{
	font-weight:bold;
	font-size:16px;

	color:#000000;
	text-decoration:none;
}


.font_semismall_bold{
	font-weight:bold;
	font-size: 12px;
	color:#000000;
	text-decoration:none;
}

.font_small_bold{
	font-weight:bold;
	font-size: 12px;
	color:#000000;
	text-decoration:none;
}

.font_green{
	color:#009907;
}

.font_small{
	font-size: 11px;
}

.font_italic{
	font-style:italic;
}

a.link_plain:link{
	text-decoration:none;
	color:#666666;
}

a.link_plain:hover{
	text-decoration:none;
	color:#666666;
}
a.link_plain:visited{
	text-decoration:none;
	color:#666666;
}
a.link_plain:active{
	text-decoration:none;
	color:#666666;
}


.link_image{
	border:0px;
}

.link_sub_page{
	/*
	text-decoration:none;
	color:#143b66;
	font-size:14px;
	font-weight:bold;
	*/
	text-decoration:none;
	color:#143b66;
	font-size:18px;
}


.link_sub_page_yellow{
	text-decoration:none;
	color:#FFAA00;
	font-size:17px;
	font-weight:bold;
}

#detailList li{
	padding-bottom:20px;
	text-align:justify
}
/********************************************************************************************/

.dotted_line{
	border-bottom:dotted;
	border-bottom-width:1px;
	border-bottom-color:#CCCCCC;
	width:auto;
}

.dotted_line_top{
	border-top:dotted;
	border-top-width:1px;
	border-top-color:#CCCCCC;
	width:auto;
}


.gray_gradient_bg{
	border:0px solid #FFFFFF;
	margin-left:0px;
	margin-top0px;
	height:23px;
	width:300px;
	background-image:url(/images/gradient.png);
	float:left;
}

.tile_item_holder{
	float:left;
	padding:13px;
	width:275px;
	height:250px;
}

.magnify{
	background-image:url(/images/magnify.png);
	border:none;
	width:24px;
	height:25px;
	cursor:pointer;
	float:left;
	
}
.left_round{
	background:url(/images/gradient_rounded_left.png) left no-repeat;
	padding-left:10px;
	float:left;
}

.padding20{
	padding:20px;
}

.padding10{
	padding-left:10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.padding_top_15{
	padding-top: 15px;
}

.padding_top_10{
	padding-top: 10px;
	padding-bottom: 2px;
}

.padding_top_5{
	padding-top: 5px;
}

.padding_left_10 
{
	padding-left:10px;
}

.padding8{
	padding:8px;
}

.padding5{
	padding-bottom:5px;
	padding-top: 5px;
}

.left_pane{
	float:left;
}

.left_pane_300{
	float:left;
	width:250px;
}

.left_pane_280{
	float:left;
	width:282px;
	padding-right:12px;
}

.right_pane_600{
	float:right;
	width:650px;
}

.left_pane_35{
	float:left;
	width: 300px;
}

.right_pane_65{
	float:right;
	width: 600px;
}


.right_pane{
	float:right;
}

.center{
	text-align:center;
}

.min_height{
	min-height:300px;
}

.pane_300{
	float:left;
	width: 280px;	
}

.pane_80{
	float:left;
	width: 82%;
}

.pane_20{
	float:left;
	width: 14%;
}

.pane_40{
	float:left;
	width: 33%;
}

.pane_60{
	float:left;
	width: 62%;
}

.gray_bg{
	background-color:#efefef;
}
.rounded-corner {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;/* border:solid 1px #E7E7E7; */
}
.drop-shadow {
	-moz-box-shadow:    3px 3px 5px 0px #999999;
	-webkit-box-shadow: 3px 3px 5px 0px #999999;
	box-shadow:         3px 3px 5px 0px #999999;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.spacer{
	padding:6px;
}

.menu{
	list-style-type: none;
	padding: 0;
	margin: 0px;
	margin-bottom: 20px;
}

.border_dotted_left{
	border-left:thin #CCC dotted;
}

.dropdown dd, .dropdown dt, .dropdown ul
{
	margin: 0px;
	padding: 0px;
}	
#LangChange dt{
	background:url("/images/left-white.png") no-repeat scroll left 0 transparent;
	height:21px;
	position:relative;
	z-index:99999;
}
.dropdown dd
{
	position: relative;
	top:-2px;
	z-index: 99999;
}
.dropdown dd ul li.first
{
	padding-top: 3px;
}

.dropdown dd ul li.last
{
	background:url("/images/left-bottom-white.png") no-repeat scroll left 0 transparent;
	border: 0;
}
.dropdown dd ul li.last a
{
	background:url("/images/right-bottom-white.png") no-repeat scroll right 0px transparent;
	border-width:0;
	border:0;
	width: 69px;
}
.dropdown dd ul li.last:hover
{
	background:url("/images/left-bottom-hover.png") no-repeat scroll left 0 transparent;
}
.dropdown dd ul li.last a:hover
{
	background:url("/images/right-bottom-hover.png") no-repeat scroll right 0px transparent;
}
.dropdown dd ul li.last-second a{
	border-bottom: 1px solid #CCC;
}
.dropdown a, .dropdown a:visited
{
	color: #816c5b;
	text-decoration: none;
	outline: none;
}
.dropdown li:hover
{
	color: #5d4617;
}
.dropdown dt li:hover
{
	color: #5d4617;
}
.dropdown dt a
{
	display: block;
	padding-right: 15px;
	width: 71px;
	height: 21px;
	background:url("/images/right-white.png") no-repeat scroll right 0px transparent;
	border-width:0;
	margin-left: 10px;
}
.dropdown dt a span
{
	cursor: pointer;
	display: block;
	height: 15px;
	position:relative;
}	
.dropdown dd ul
{
	color: #C5C0B0;
	display: none;
	position: absolute;
	width: 96px;
	list-style: none;
}
.dropdown dd ul li{
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding:0 4px;
	background-color: #FFFFFF;	
}
.dropdown span.value
{
	display: none;
}
.dropdown dd ul li a
{
	padding: 5px;
	display: block;
	padding: 2px 0px 3px 23px;
	border-top: 1px solid #CCCCCC;
}
#LangChange #sample #Lang img{
	position: relative;
	top: 3px;
}
.dropdown dd ul li:hover
{
	background-color: #d0c9af;
}
.dropdown img.flag
{
	border: none;
	vertical-align: middle;
	margin-left: 10px;
}
.flagvisibility
{
	display: none;
}
.dropdown{
	float: right;
	margin:0;
	padding-bottom: 22px;
}
/*
#LangChange{
	
	margin:0;
}
*/
#leftbox{ 
	color:#666666;
	padding-top:12px;
}
#outer{
	height: 50px;
	margin:0;
}

span#Lang img {
	border: none;
	font-size: 12px;
	line-height: 22px;
	color: #ccc;
}
/* End language bar look */

/* footer */
/* language disclaimer box  */
#disclaimer_box 
{ 
            position: fixed; 
            left: 0px; 
            z-index: 1000; 
            background:#feff99;
            padding:6px;
            border:1px solid #feff99;       
            width:99%;
            color:#000000;
            display:none;
            font-size: 10px;
}
/* language disclaimer box  */
#disclaimer_box #dsclText {
	text-align:center;
}

.socialMediaLinks{
	text-align:center;
	padding-top:10px;
}

#simplefooter a {
	color:#666666;
	font-size:11px;
}
#simplefooter a:visited {
	color:#666666;
        text-decoratoin:none;
}

#simplefooter #innersimplefooter {
	font-size:11px;
	margin-bottom:45px;
}

#simplefooter a:hover{
	color:#333333;
	text-decoration: underline;
}

#simplefooter #innersimplefooter p {
	text-align:center;
	color:#666666;
}
#sitemapfooter {
	text-align:left; 1px solid #DEDEDE;
	padding:20px;
}
#supportsitemapfooter{
	float:right;
}
#supportsitemapfooter ul {
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
}
#supportsitemapfooter  ul li{
	list-style:none;
	margin-left:0px;
	font-size: 11px;
    line-height:16px;
	width:290px;
}
#supportsitemapfooter a:hover{
	color:#000000;
	text-decoration: underline;
}
#productsitemapfooter {
	float:left;
}

#productsitemapfooter  ul { 
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
	margin-bottom:10px;
}
#productsitemapfooter  ul li{
	list-style:none;
	margin-left:0px;
	font-size: 11px;
    line-height:16px;
	width:310px;
}
#productsitemapfooter a:hover{
	color:#000000;
	text-decoration: underline;
}

/* footer */

#newSimpleFooter {
	width:963px;
	height:40px;
	background-color:#919191;
	margin-bottom: 100px;
	margin-top:22px;
}
#newInnerFooter {
	color:#FFFFFF;
	font-size:11px;
	padding: 11px 0;
	text-align:center;
}

/* start sizes */

.width100 {
	width:100%;
}

/* end sizes */
#PanelSelectCountry a{
	color:#000000;
}
#sidebarHolder .font_gray_normal_bold{
	font-size:12px;
}
.introduction {
	color:#888888;
	font-size:16px;
	line-height:20px;
	padding:0 0 25px;
	width:100%;
}

#discontinuedHolder {
	padding-top:10px;
}

#discontinuedHolder select{
	background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    color: #666666;
	width: 270px;
}

#discontinuedHolder option{
	color: #666666;
}
.infiniteCarousel {
	height: 148px;
	margin-top: 30px;
	position: relative;
	width: 960px;
}
.infiniteCarousel .wrapper {
	min-height: 150px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 960px;
}
.infiniteCarousel .wrapper ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 9999px;
}
.infiniteCarousel ul li {
	color: #000000;
	display: block;
	float: left;
	height: 85px;
	padding: 5px;
	width: 230px;
	font-size:12px;
}
.spotter {
	color: #000000;
	font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	text-decoration: none;
}
.infiniteCarousel ul li a img {
	display: block;
}
.infiniteCarousel ul a img {
	border: medium none;
}
.jcarousel-control {
	float: left;
	height: 28px;
	margin-bottom: 6px;
	text-align: center;
	width: 959px;
}
.jcarousel-control a {
	background-color: #B7B7B7;
	border: 0 solid #FFFFFF;
	font-size: 6px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 13px;
	padding-right: 13px;
	text-decoration: none;
}
.block-on {
	background-color: #FFFFFF !important;
	border: 1px solid #BBBBBB !important;
	color: #FFFFFF !important;
}
.block-off {
	color: #B7B7B7 !important;
}

/* =========== Browser Warning Start ============*/
#browserWarning {
}
.browserWarningClass {
	width:650px;
	height:16px;
	margin:0px auto;
	display:none;
	background-color:#FFFFFF;
	color:#E4002C;
	padding:2px;
	font-size:11px;
	text-align:center;
	line-height:14px;
	border:solid 1px #F00;
}
.browserWarningClass a {
	color:#E4002C;
	text-decoration:underline;
}
/* ========= Browser Warning END =========*/

/* ========= Media Page =========*/
#mediawrap h2 {
    color: #000000;
    padding: 15px 0 1px;
}
#mediawrap h3 {
    padding: 5px 25px;
}
#mediawrap p {
    line-height: 10px;
    padding: 0 55px;
}
#mediawrap a {
    padding-right: 5px;
}
/* ========= Media Page END =========*/

